Subject: Re: Trying to understand initsenses and pci_irq_table

From: Richard Danter <[email-masked]>
Date: Tue, 22 Nov 2005 19:43:58 +0000

Richard Danter wrote:
> 
> The kernel crashes after starting init. I see some random characters on 
> the serial and then nothing. Looking in the log buffer via JTAG I can 
> see that the init process exited with signal 11. I assume this is 
> unrelated to the above, but any suggestions where I should look?

I managed to fix this problem, so I am now booted and running busybox 
from NFS :)

I'd still like a pointer to any docs explaining the PCI and interrupt 
stuff if possible.

Thanks!
Rich